# Set the terminal to be ps
set term postscript
set output outname

# Set labels
#set title "Citations per Faculty Member"
set xlabel "Total Citations to Date"
set ylabel "Number of Samples"

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Set the y scale to log
set logscale y

# Set the range
set xrange [0:2000]

# Plot the histogram
plot indir."/citations_per_auth_histo.dat" u 1:2 w boxes notitle
