# Set the terminal to be ps
set term postscript
set output outname

# Set labels
#set title "Number of Titles Held in Career"
set xlabel "Number of Titles"
set ylabel "Number of Samples"

# Set the range
set xrange [0:]

# Set the y scale to log
set logscale y

# Make the bars in the histogram solid
set style fill solid border
set boxwidth 1

# Plot the histogram
plot indir."/num_titles_histo.dat" u 1:2 w boxes notitle
